@charset "utf-8";
/* CSS Document */

/*  page structure START    */
#outerWrapper{
	margin: 0 auto;
	background: url(../img/nbg8.jpg) repeat-y top;
}
#hpHeaderWrapper{
	height:314px;
	margin:auto;
	background: url(../img/header-top-bg.jpg) top center no-repeat;
}
#hpHeader{
	height:314px;
	margin:auto;
	width:1000px;
}
#hpHeaderContent {
	height:260px;
	width:1000px;
}
#hpMainMenu{
	height:29px;
	padding:25px 0px 0px 270px
	/*border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;*/
}

#footerWrapper{
	clear:both;
	height:64px;
	margin:auto;
	background: url(../img/footer-bg.jpg) top center no-repeat;
}

#bodyWrapper{
	margin: 0 auto 0 auto;
	width:1000px;
}
#hpBodyPanel {
	width:1000px;
	height:35px;
	padding-top:5px;
}
#splLink {
	width:800px; 
	float:left;
	text-align:left;
 	margin: 0px 10px 0px 0px;
	padding: 0;	
}
#socialmMenus{
	width:150px; 
	float:right;
	text-align:right;
 	margin: 0px 0px 0px 0px;
	padding: 0;	
}
#socialmMenus a {padding-left: 10px;}


/*STRUCTURE CHANGE for FundRaiser Banner start */
.hpHotspot-container {
	margin-bottom:20px;
}
.hpHotspotContainer .hotspot-banner {
    min-height:420px;
	margin-bottom:10px;
}
.hotspot-content{
	/*min-height:100px;*/
	border: 1px solid #ffa429;
}
.hotspot-content p{
	padding: 10px 10px 10px 10px;
	margin: 0;
	font-size: 14px;
	line-height:20px;
}
/*STRUCTURE CHANGE for FundRaiser Banner ends */

#hp3boxContainer{
	margin: 0 auto;
	width:1000px;
	height:240px; /* changed 240 to 380 */
}
.hpBoxContainerL{
	width:250px;
	height:240px; 
	float:left;
	
	margin: 0px 10px 20px 0px;
}
.hpBoxContainerM {
	width:480px;
	height:240px;
	float:left;
	margin: 0px 10px 20px 0px;
}

.hpBoxContainerR {
	width:250px;
	height:240px;
	float:left;
	margin: 0px 0px 20px 0px;	
}


#hpBodyArea {
	float:left;
	width:1000px;
} 
#hpBodyAreaLeft{
	float:left; 
	width:134px;
	padding: 0px 0px 0px 6px;
}
#hpBodyAreaMid{
	float:left;
	width:540px;
}
#hpBodyAreaRight{
	float:left;
	width:320px;
}
#hpMidBox {
	/*background:url(../new_imgs/2014/hpnew/hp-midarea-bg.jpg) top left no-repeat;*/
	background:url(../new_imgs/2018/hp/hp-midbox-bg.jpg) top left no-repeat;
	width:535px;  
	height:305px;
}
.hpMidBoxLine {
	/*background: url(../img/hp-midarea-line.jpg) no-repeat bottom left;*/
}

#bodyAreaRightInner {
	float:left;
	width:830px;
	padding-right:20px;
	padding-left:10px;
}

#footer{
	margin: auto;
	width:1000px;
	height:50px;
	border-top: 1px solid #e48706
}

/*  page structure END    */

.line {
	border-top: 1px solid #CCCCCC;
}

/* css moved from home page 16july 2014 starts */
/* home page polishing ..... */


/*Example CSS for the two demo scrollers*/
	
	#pscroller1{
		width: 305px;
		height: 100px;
		border: 2px solid #DEA83C;
		padding: 5px;
	}

	#pscroller2 a{
		text-decoration: none;
	}
	
	.someclass{ //class to apply to your scroller(s) if desired
	}

/* css moved from home page 16july 2014 ends */



/* css new 2017 home page bottom new news area Starts */

#hpFooterNewsContainer{
	margin: 0 auto;
	width:1000px;
	
}
.hpFooterNewsContainerL{
	width:590px;
	float:left;
	padding: 0px 10px 0px 10px;
	margin: 20px 0px 0px 0px;
	border-top: 1px solid #e48706;
}
.hpFooterNewsContainerR {
	width:360px;
	padding: 0px 0px 0px 20px;
	float:left;
	margin: 20px 0px 20px 0px;
	/*border-left: 1px solid #e48706;*/
	border-top: 1px solid #e48706;
	
}

.hpStanUl{
	padding:0px 0px 0px 0px;
	margin: 0; 
	list-style:none;
	font-size:12px;"
}
.hpStanUl li { padding-bottom:5px;}

/* css new 2017 home page bottom new news area Ends  */